Search found 972 matches

by ncmprhnsbl
21 Jun 2018, 10:09
Forum: Development
Topic: gcc-gfortran for porteus v4.0
Replies: 2
Views: 32

gcc-gfortran for porteus v4.0

i would use the slackware current version since it requires gcc.. (hopefully there haven't been any incompatible changes since release)
tip: you can use: # getpkg gcc-fortran command which will download the package directly from slackware current repo..
by ncmprhnsbl
20 Jun 2018, 04:37
Forum: Nemesis Arch based Porteus
Topic: 2018 Updated Nemesis Base Modules
Replies: 36
Views: 2272

2018 Updated Nemesis Base Modules

hi beny, what's your video card/driver? i don't think init3 cheatcode will work, because xfce autologin is done using openrc via /etc/conf.d/agetty.tty1 and ~/.bash_profile (in the xfce module) see: Starting a DM with openrc (Post by ncmprhnsbl #58946) one way around this might be to make module wit...
by ncmprhnsbl
17 Jun 2018, 23:09
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

new problem (scenario) ..... this sounds like something that came up in cinnamon or mate, and had to do with login shells or something.. long story short: thunar roots' .desktop Exec line needs : gksu -l hopefully, this then carries over to mousepad and creates the correct(root) user dconf/xdg file...
by ncmprhnsbl
17 Jun 2018, 13:02
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

tome wrote:
17 Jun 2018, 07:56
@ncm
You need:
/etc/profile.d/gmpv.csh and and /etc/profile.d/gmpv.sh:
thanks tome, that was it :beer:
Gnome-mpv-0.14 for xfce (and others)
by ncmprhnsbl
17 Jun 2018, 12:54
Forum: x86_64 xzm modules
Topic: Gnome-mpv-0.14
Replies: 0
Views: 40

Gnome-mpv-0.14

Gnome-mpv is a simple gtk3 gui for mpv https://gnome-mpv.github.io/ it is included in cinnamon, mate and kde already, this module should work with any of the other DE modules.. Download: gnome-mpv-0.14-x86_64-1.xzm 92 KB locales, docs and man page: gnome-mpv-export.xzm 64 KB note: if you activate th...
by ncmprhnsbl
17 Jun 2018, 05:35
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

Maybe adding the gnome-mpv front end isn't a bad idea to get a bit of comfort. so far, i havn't had any joy getting gnome-mpv to work in xfce, either by extracting jssouzas from cinnamon or compiling a fresh version.. getting segfault crash on startup: $ gnome-mpv Non-C locale detected. This is not...
by ncmprhnsbl
16 Jun 2018, 23:25
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

Now we need some kind of navigation. MPV immediately start playing the 1st episode of the DVD, no DVD-menu to select the content of the DVD. seems this limitation will remain: https://github.com/mpv-player/mpv/commit/3b3170aedb4c8a9bfa32238f3b580feea22071f8 https://github.com/mpv-player/mpv/issues/...
by ncmprhnsbl
16 Jun 2018, 11:48
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

ok.. disregard most of that last post .. i didn't have the region set on my hardware(used package: regionset for this) seems rebuilding libdvdread is not necessary, just mpv: mpv-0.27.2-x86_64-2_SBo.xzm note: this build may be missing some of the configure args in the original mpv these are what i u...
by ncmprhnsbl
16 Jun 2018, 09:33
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

so yeah, it seems libdvdread needs compile configure arg: --with-libdvdcss (and have libdvdcss installed in build enviroment) and mpv needs needs compile configure args: --enable-dvdnav --enable-dvdread but even after doing this, i get: $ mpv dvd:// Playing: dvd:// libdvdnav: Using dvdnav version 6....
by ncmprhnsbl
15 Jun 2018, 13:21
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

libdvdcss is not shipped with porteus,(legal reasons?). You have to download (USM) and activate this lib. this might be an occasion when you need to get a package directly from current (or build it) possibly: https://slackonly.com/pub/packages/current-x86_64/libraries/libdvdcss/libdvdcss-1.4.0-x86_...
by ncmprhnsbl
12 Jun 2018, 03:46
Forum: Newbie questions
Topic: wifi automatic connection
Replies: 5
Views: 246

wifi automatic connection

if your settings/password are saved in changes or a module, it should connect automaticly in mode 3 also..
if not, there is nmtui , a ncurses interface, easier to use than nmcli..
by ncmprhnsbl
05 Jun 2018, 23:50
Forum: Nemesis Arch based Porteus
Topic: 2018 Updated Nemesis Base Modules
Replies: 36
Views: 2272

2018 Updated Nemesis Base Modules

updated 2018-June-05: core ,gui,xtra,xfce core: bluez-libs ca-certificates-mozilla curl dbus e2fsprogs expac file fuse-common gcc-libs glib-networking glibc gnupg hddtemp js52 kmod krb5 libdaemon libgpg-error libidn2 libinput libmm-glib libnftnl libnih libnm libnm-glib libpgm libpsl libsoup libtirpc...
by ncmprhnsbl
04 Jun 2018, 01:48
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

por01 wrote:
03 Jun 2018, 23:50
As I wrote, deb2xzm does not work ONLY if the devel module was mounted at boot time,
ah, i misread.. that is odd..
by ncmprhnsbl
03 Jun 2018, 23:03
Forum: Bug Reports
Topic: Porteus-v4.0 bug reports
Replies: 132
Views: 3705

Porteus-v4.0 bug reports

So, what intel-ucode.cpio does? #dmesg | grep microcode to find the revision date.. as far as meltdown/spectre, for a pentium(and any other older intel cpu) probably nothing.. eg. here's my 8? year old i7 : #dmesg | grep microcode [ 0.000000] microcode: microcode updated early to revision 0x7, date...
by ncmprhnsbl
30 May 2018, 03:59
Forum: Newbie questions
Topic: xfreerdp
Replies: 4
Views: 153

xfreerdp

When trying convert these packages into a module I got the error message: package data corrupted. this package: https://slackware.pkgs.org/14.2/slackonly-x86_64/freerdp-git20160509-x86_64-4_slonly.txz.html converted for me no problem.. i did discover that it also requires gstreamer and gst-plugins-...